Bug 1118297 - Packaging ovirt-node for 6.5.6 and 3.4.1
Summary: Packaging ovirt-node for 6.5.6 and 3.4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.1
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1083077 1083106 1087343 1090434 1102462 1104083
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 11:57 UTC by Fabian Deutsch
Modified: 2016-02-10 20:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-29 14:19:04 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0977 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 3.4.1/6.5.6 2014-07-29 18:17:43 UTC

Description Fabian Deutsch 2014-07-10 11:57:37 UTC

Comment 3 Ying Cui 2014-07-24 08:34:25 UTC
RHEV-H 6.5.6 for RHEV 3.4.1 ( 6.5-20140723.0) - Acceptance Testing - Pass 
ovirt-node-3.0.1-18.el6.14.noarch

Comment 5 errata-xmlrpc 2014-07-29 14:19:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0977.html


Note You need to log in before you can comment on or make changes to this bug.